
#ac-globalfooter sup {
    bottom: 0.2em
}

#ac-globalfooter .ac-gf-buystrip {
    padding-top: 64px
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip {
        padding-top: 92px
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip {
        padding-top: 64px
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary {
    font-size: 18px;
    line-height: 1.4446;
    font-weight: 400;
    letter-spacing: 0em
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-blocklink {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 670px;
    position: relative;
    left: -32px
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-blocklink {
        left: -22px
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-blocklink {
        left: 0;
        width: 288px
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-copy-wrapper {
    margin-left: auto;
    margin-right: auto;
    margin-top: 67px
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-copy-wrapper {
        margin-top: 41px
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-copy-wrapper {
        margin-top: 159px
    }
}

@media only screen and (max-width: 735px) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-copy-wrapper,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-copy-wrapper {
        margin-top: 158px
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
    width: 121px;
    height: 26px;
    background-size: 121px 26px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_logo_light_large.png");
    margin-left: 304px;
    margin-right: auto;
    margin-bottom: 12px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_logo_light_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
        margin-left: 300px
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
        margin-left: auto
    }
}

.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo,
.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
    width: 121px;
    height: 26px;
    background-size: 121px 26px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_logo_dark_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-logo {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_logo_dark_large_2x.png")
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-cta {
    margin-top: 8px
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary-cta {
        margin-top: 4px
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
    width: 231px;
    height: 182px;
    background-size: 231px 182px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_plus_large.png");
    float: left;
    position: relative;
    left: 3px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_plus_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        width: 164px;
        height: 130px;
        background-size: 164px 130px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_plus_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_plus_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        width: 155px;
        height: 123px;
        background-size: 155px 123px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_plus_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_plus_small_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        left: 73px
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        left: auto
    }
}

.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,
.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
    width: 231px;
    height: 182px;
    background-size: 231px 182px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_plus_large.png");
    left: -6px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_plus_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        width: 163px;
        height: 128px;
        background-size: 163px 128px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_plus_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_plus_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        width: 155px;
        height: 122px;
        background-size: 155px 122px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_plus_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_plus_small_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        left: 68px
    }
}

@media only screen and (max-width: 735px) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7-plus {
        left: 0
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
    width: 169px;
    height: 182px;
    background-size: 169px 182px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_large.png");
    float: right;
    position: relative;
    right: 5px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        width: 120px;
        height: 130px;
        background-size: 120px 130px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        width: 113px;
        height: 123px;
        background-size: 113px 123px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/buystrip_iphone7_small_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        right: 62px
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        right: auto
    }
}

.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,
.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
    width: 169px;
    height: 156px;
    background-size: 169px 156px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_large.png");
    top: 26px;
    right: -6px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        width: 122px;
        height: 113px;
        background-size: 122px 113px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        width: 113px;
        height: 105px;
        background-size: 113px 105px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        background-image: url("https://images.apple.com/v/iphone-7/a/images/shared/bs_iphone7_small_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        top: 17px;
        right: 54px
    }
}

@media only screen and (max-width: 735px) {
    .theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7,
    .theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-primary .image-buystrip-iphone-7 {
        left: 0
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary {
    font-size: 18px;
    line-height: 1.4446;
    font-weight: 400;
    letter-spacing: 0em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 42px;
    padding: 0 0 94px 0;
    border-bottom: 1px solid #e3e3e3
}

.theme-dark #ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary,
.theme-dark-alt #ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary {
    border-bottom: 1px solid #333
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary {
        margin-top: 36px;
        padding-bottom: 90px
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary {
        margin-top: 35px;
        padding-bottom: 70px
    }
}


@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary * {
        text-align: inherit
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary .column:first-child .ac-gf-block {
        margin-top: 0
    }
}

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary .ac-gf-block {
    margin-left: auto;
    margin-right: auto;
    max-width: 368px
}

@media only screen and (max-width: 1068px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary .ac-gf-block {
        padding: 0 24px
    }
}

@media only screen and (max-width: 735px) {
    #ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary .ac-gf-block {
        padding: 0;
        margin-top: 52px;
        text-align: center
    }
}



/*CA specific- Buystrip section*/

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary *{
	text-align:center;
}
@media only screen and (min-width: 736px) {
	#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary .ac-gf-block{
		max-width: 398px;
	}
}

/*Sep Workshop 2017*/
body#buy .main .section-compare-footer .row {padding:0 0;}
body#buy .main .section-compare-footer a.more { background-image:none;}

.section-compare-footer {
	background-color: #fafafa;
	margin-top: 26px;
	margin-bottom: 0px;
	padding-top: 46px;
}

@media only screen and (max-width: 1068px) {
	.section-compare-footer { 
		padding-top: 56px; 
	}
}

@media only screen and (max-width: 735px) {
	.section-compare-footer { 
		padding-top: 62px; 
	}
}

.section-compare-footer .section-content { 
	padding-top: 0; 
}

.section-compare-footer .more {
	color: #0070c9;
	margin-top: .8em; 
	background-size:0; 
	line-height: 1.16667; 
	word-spacing: 0;
}

.section-compare-footer .copy-wrapper { 
	margin-top: 124px; 
}

@media only screen and (max-width: 1068px) {
	.section-compare-footer .copy-wrapper {
		margin-top: 0;
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}
}

.typography-headline {
	font-size: 48px!important;
	line-height: 1.08365;
	font-weight: 600;
	letter-spacing: -.003em;
	font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	margin-bottom:0px!important;
	word-spacing: 0;
}

.section-compare-footer .image-compare {
    width: 587px;
    height: 449px;
    background-size: 587px 449px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/mo/iphone/buy/images/compare_large.jpg");
    left: 50%;
    margin-left: -295px;
    position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-compare-footer .image-compare {
        background-image: url("https://images.apple.com/mo/iphone/buy/images/compare_large_2x.jpg")
    }
}


@media only screen and (max-width: 1068px) {
    .section-compare-footer .image-compare {
        width: 457px;
        height: 349px;
        background-size: 457px 349px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/mo/iphone/buy/images/compare_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-compare-footer .image-compare {
        background-image: url("https://images.apple.com/mo/iphone/buy/images/compare_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-compare-footer .image-compare {
        width: 303px;
        height: 265px;
        background-size: 303px 265px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/mo/iphone/buy/images/compare_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-compare-footer .image-compare {
        background-image: url("https://images.apple.com/mo/iphone/buy/images/compare_small_2x.jpg")
    }
}

@media only screen and (min-width: 1069px) {
    .section-content {
        margin-top: 0;
        margin-bottom: 0
    }
}

@media only screen and (min-width: 736px) {
    .section-content {
        margin-top: 0;
        margin-bottom: 0
    }
}

#ac-globalfooter .ac-gf-buystrip {
    padding-top: 0
}
